<html lang="fr">
  <head>
    <title>Croissant - décroissant</title>
    <meta charset="UTF-8" />
    {% include 'templates/favicon.html' %}
    {% include 'templates/global.css.html' %}
    <link rel="stylesheet" type="text/css" media="screen" href="standard.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="ordre-numerique.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="dialogbox.css" />
</head>
<body>
  {% include 'templates/widget_back_menu.html' %}
  <div id="ecran-blanc" class="invisible"></div>
  <div id="commandes">
      <button id="btitems" type="button" class="btcommande" onclick="nouvelleSerie()">Nouvelle série</button>
    <button id="btverifier" type="button" class="btcommande" disabled onclick="verification()">Vérifier</button>
    <button id="btniveau" type="button" class="btcommande" disabled onclick="choixNiveau()">Choisir un niveau</button>
  </div>

  <div id="zone-action">
    <div id="zone-gauche">
      <div id="reserve"></div>
      <div id="consigne">
        <div class="consigne titre-consigne">Consignes</div>
        <div class="consigne">En prenant les nombres de gauche, finis la construction de l'immeuble en commençant <span class="surligne">par les nombres les plus </span><div id="ordre" class="surligne"></div><br/>Une fois sur l'immeuble, les étages peuvent être repositionnés en les faisant glisser plus haut ou plus bas.</div>
      </div>
    </div>
    <div id="receptacle" ondrop="drop(event)" ondragover="allowDrop(event)">
      <div id="base"></div>
    </div>
  </div>

  <div id="choix-niveau" class="invisible">
    <div id="formulaire">
      <form name="form-niveau" id="form-niveau" action="index.html" onsubmit="lanceNiveau(event);">
        <p class="titre">Choisis un niveau de difficulté :</p>
        <p><input type="radio" name="niveau" value="0" id="niveau1" checked /> <label for="niveau1">Nombres jusqu'à 100</label></p>
        <p><input type="radio" name="niveau" value="1" id="niveau2" /> <label for="niveau2">Nombres jusqu'à 1000</label></p>
        <p><input type="radio" name="niveau" value="2" id="niveau3" /> <label for="niveau3">Nombres jusqu'à 10 000</label></p>
        <p><input type="radio" name="niveau" value="3" id="niveau4" /> <label for="niveau4">Nombres jusqu'à 1 000 000</label></p>
        <p><input type="radio" name="niveau" value="4" id="niveau5" /> <label for="niveau5">Grands nombres</label></p>
        <p class="titre">Choisis un ordre de classement :</p>
        <p><input type="radio" name="ordre" value="croissant" id="croissant" checked /> <label for="croissant">Ordre croissant</label></p>
        <p><input type="radio" name="ordre" value="decroissant" id="decroissant" /> <label for="decroissant">Ordre décroissant</label></p>
        <p class="centre"><button type="submit" class="btcommande">Valider</button></p>
      </form>
    </div>
  </div>

  {% include 'templates/global.js.html' %}
  <script src="dialogbox.js" type="text/javascript"></script>
  <script src="ordre-numerique.js" type="text/javascript"></script>
</body>
</html>
